<div ng-controller="DogCtrl as vm">
  <h1>Contact</h1>
  <h1>{{rootScope.otherdog}}</h1>

  <div ng-repeat="x in vm.result">
    <p>Name: {{x.fullname}}</p>
    <p>Rasa :{{x.rasa}}</p>
    <p>Adoptat:{{x.adopted}}</p>
  </div>
</div>
